주메뉴 바로가기 본문 바로가기

윈도우XP 서비스팩2 이하 사용자 로그인 불가 안내

게시판의 작성자, 등록일, 제목, 내용에 대해 설명하고있습니다.
작성자 정보지원팀 등록일 2013-11-26 10:18:18

각종 보안위협에 대처하기 위해 교육부 및 안전행정부의 결정에 따라 본교 홈페이지, 종합정보시스템 로그인시 보안인증(SSL)을 적용하였습니다.

보안인증은 브라우져와 서버간 암호화채널(SSL)을 사용하는 방식으로, 사용자가 서버로 전송하는 중요한 개인정보를 해커로부터 보호해주는 방식입니다.

이에 사용되는 2048bit 보안접속 SSL 인증서로 인해 윈도우즈 XP 서비스팩2 이하 사용자의 경우 더 이상 로그인이 되지 않게 됩니다.

윈도우즈 XP 서비스팩2 이하 사용자는 반드시 아래 링크된 서비스팩3를 다운로드 받아 설치후 사용해 주시기 바랍니다.

[윈도우즈 XP 서비스팩3 다운로드]

※ 윈도우즈 XP 사용자의 서비스팩 버전 확인방법

내컴퓨터 (마우스오른쪽버튼 클릭) --> 속성 확인
XP 버젼확인

위 그림과 같이 Service Pack 2 또는 그 보다 낮은 버전의 Service Pack 1 사용중인 경우 반드시 Service Pack 3로 업그레이드 하여야 합니다.

2014년(내년) 4월 Windows XP에 대한 Microsoft사의 보안 업데이트 지원 종료 전 반드시 운영체제를 Windows 7 이상으로 업그레이드 할 것을 강권드립니다.
 

- 정보지원팀 -

이전글과 다음글에 대해 설명하고 있습니다.
다음글 (학부) 개정학칙안 공고 (수정)
이전글 2013 하반기 물탱크 청소안내